/* CSS Document */

* {
	outline: none;
}

.clearBoth {
	clear:both;
	display:block;
	padding:0px;
	margin:0px;
}

body {
	margin: 0px;
	padding: 0px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	background-color: #fff;
}

.oneGrid #page {
	margin:0px auto;
	padding: 0px;
	width: 310px;
	min-height: 200px;
}

.oneGrid #header {
	display:block;
	margin:0px;
	padding:0px 0px 0px 0px;
	
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6090b6 0%, #426988 50%, #194568 52%, #265879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6090b6), color-stop(50%,#426988), color-stop(52%,#194568), color-stop(100%,#265879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6090b6', endColorstr='#265879',GradientType=0 ); /* IE6-8 */
	
	border: 1px solid #6090b6;
}

.oneGrid #header .kfLogo {
	display:block;
	background: url(../images/logo-kf.png) no-repeat left top;
	height: 47px;
}

.oneGrid #header .navLinksGroup {
	display:block;
	padding:0px 0px 0px 0px;
}

.oneGrid #header .navLinksGroup .linkNav {
	display:block;
	white-space: nowrap;
	padding: 9px 19px 9px 19px;
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	text-shadow:1px 1px 0px #000000;
	border: 1px solid #245677;
	
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6090b6 0%, #426988 50%, #194568 52%, #265879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6090b6), color-stop(50%,#426988), color-stop(52%,#194568), color-stop(100%,#265879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6090b6', endColorstr='#265879',GradientType=0 ); /* IE6-8 */
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.oneGrid #header .navLinksGroup .linkNav:hover {

	border: 1px solid #184567;
	
	background: #386b96; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NmI5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzE1NDA2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzAwMjY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJkNTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #386b96 0%, #154063 51%, #00264b 52%, #002d54 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#386b96), color-stop(51%,#154063), color-stop(52%,#00264b), color-stop(100%,#002d54)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#386b96', endColorstr='#002d54',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0px 0px 10px #184567;
    -webkit-box-shadow:inset 0px 0px 10px #184567;
    box-shadow:inset 0px 0px 10px #184567;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.oneGrid #header .navLinksGroup .linkNav .homeIcon {
	margin: -4px 0px -4px 0px;
}

.oneGrid #header .navLinksGroup .active {
	background: url(../images/navBg.png) repeat left top;
	color: #eb5102;
}

.oneGrid .subNavLinksGroup,
.oneGrid .subNavLinksGroupSolutions {
	display:block;
	padding:0px;
	margin:1px 0px 0px 0px;
}

.oneGrid .subNavLinksGroup a,
.oneGrid .subNavLinksGroupSolutions a {
	display:block;
	padding: 9px 19px 9px 19px;
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e2d39 0%, #1a2a36 50%, #0a1c29 52%, #0f2331 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e2d39), color-stop(50%,#1a2a36), color-stop(52%,#0a1c29), color-stop(100%,#0f2331)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2d39', endColorstr='#0f2331',GradientType=0 ); /* IE6-8 */
	
	color: #ffffff;
	text-decoration: none;
}

.oneGrid .subNavLinksGroup a:hover,
.oneGrid .subNavLinksGroupSolutions a:hover {
	color: #e65912;
	text-decoration: none;
}

.oneGrid .subNavLinksGroup .active,
.oneGrid .subNavLinksGroupSolutions .active {
	background: #6090b6;
	color: #000;
	font-weight: bold;
}

.oneGrid #homeIntroArea {
	clear: both;
	display:block;
	min-height: 400px;
	overflow:hidden;
	margin: 5px 0px 0px 0px;
	padding:0px;
}

.oneGrid #homeIntroArea .colLeft {
	display:block;
	margin:0px;
	padding: 5px 19px 5px 19px;
}

.oneGrid #homeIntroArea .colLeft h1 {
	display: block;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #09507c;
	font: bold 18px Arial Narrow, Arial, sans-serif;
	text-decoration: none;
}

.oneGrid #homeIntroArea .colLeft p {
	display: block;
	margin:0px;
	padding: 5px 0px 5px 0px;
	color: #6f7b84;
	font: normal 13px Arial, sans-serif;
	text-decoration: none;
}

.oneGrid #homeIntroArea .slidesArea {
	display:block;
	height: 400px;
	background-color: #090;
	margin:0px 5px 0px 0px;
}

.oneGrid .ticker-wrapper.has-js {
	height: 70px;
	margin: 0px 5px 0px 0px;
}

.oneGrid .left .ticker {
	height: 50px;
	overflow: hidden;
}

.oneGrid .left .ticker-title {
	float: none;
	display: block;
}

.oneGrid .ticker-wrapper .ticker-title {
	display: block;
}

.oneGrid .ticker-wrapper p.ticker-content {
	float: none;
	position: static;
	white-space: pre-line;
	display: block;
	overflow: hidden;
	width: 285px;
}

.oneGrid .left .ticker-controls {
	padding-top: 6px;
}

.oneGrid .contentLeft {
	display: block;
	padding: 20px 15px 25px 15px;
	overflow: hidden;
}

.oneGrid .contentLeft h2 {
	display: block;
	margin: 0px;
	color: #09507c;
	font: normal 16px Arial Narrow, Arial, sans-serif;
	text-decoration: none;
}

.oneGrid .contentLeft p.quote {
	display: block;
	padding: 0px 10px 0px 10px;
	font-size: 14px;
	color: #3a3a3a;
	overflow: hidden;
}

.oneGrid .contentLeft p.author {
	display: block;
	padding: 0px 10px 0px 10px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	overflow: hidden;
}

.oneGrid #pageContent {
	margin: 0px;
	padding:5px 19px 5px 19px;
}



.oneGrid #homeContent .aboutImgs {
	max-width: 310px;
}

.oneGrid #homeContent #ourStoryHdr h1 {
	margin: 15px 0px 10px 0px;
	font-size: 18px;
	font-weight: normal;
	color: #e65911;
}

.oneGrid #pageContent h1 {
	margin: 15px 0px 5px 0px;
	font-size: 18px;
	font-weight: normal;
	color: #e65911;
}

.oneGrid #pageContent h2 {
	margin: 15px 0px 5px 0px;
	font-size: 16px;
	font-weight: normal;
	color: #e65911;
}

.oneGrid #pageContent .tile {
	display:block;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	overflow: hidden;
}

.oneGrid #pageContent .tile .imgs {
	display:block;
	padding: 89px 0px 0px 0px;
	height: 32px;
  	overflow: hidden;
	text-decoration: none;
	
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.oneGrid #pageContent .tile .imgs span {
  display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	text-shadow:1px 1px 2px #000000;
	background: rgba(25, 120, 190, 0.6);
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	
}

.oneGrid #pageContent .tile .imgs:hover span {
	color: #e65911;
	background: rgba(0, 0, 0, 0.8);
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.oneGrid #pageContent .tile p {
	padding: 5px 10px 8px 10px;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	margin: 0px;
	
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.oneGrid #pageContent .tile ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:10px 0px 10px 10px;
}
.oneGrid #pageContent .tile ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/icon_blackdisc.png);
	background-position:left 8px;
	background-repeat:no-repeat;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 9px 15px;
	line-height:18px;
}

.oneGrid #pageContent .columnProfiles {
	display:block;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	border-bottom:1px solid #d1d1d1;
	margin: 5px 0px 5px 0px;
}

.oneGrid #pageContent .columnProfiles:last-child {
	border-bottom:0px solid #d1d1d1;
}

.oneGrid #pageContent .columnProfiles p {
	margin: 10px 0 15px 0;
	font-size: 12px;
	color: #000000;
}

.oneGrid #pageContent .columnProfiles p.name {
	margin: 5px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #184567;
}

.oneGrid #pageContent .columnProfiles p.designation {
	margin: 0;
	font-size: 12px;
	font-style: italic;
	color: #555555;
}

.oneGrid #pageContent .columnProfiles a.linkedInProfile {
	display: block;
	margin: 0 0 15px 0;
	overflow: hidden;
}

.oneGrid #pageContent .textColumns {
}

.oneGrid #pageContent .textColumns p {

}

.oneGrid #pageContent .textColumns ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 5px;
}
.oneGrid #pageContent .textColumns ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/icon_blackdisc.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 2px 15px;
	line-height:18px;
}

.oneGrid #pageContent #wideCol {
	display: block;
	overflow: hidden;
}

.oneGrid #pageContent #wideCol label span.fieldText {
	display: block;
	padding: 5px 0px;
	text-align: left;
}

.oneGrid #pageContent #wideCol label span.error {
	display: block;
	padding: 4px 0px 0px 0px;
	color: #ce0000;
}

.oneGrid input[type=text], .oneGrid textarea  {
	width: 250px;
	padding: 5px;
	font: 11px Arial, Helvetica, sans-serif;
	background-color: #ffd0b8;
	border: #919191 solid 1px;
}

.oneGrid input[type=text] {
	height: 10px;
}

.oneGrid #pageContent #wideCol #formSubmitBtn {
	margin-bottom: 20px;
}

.oneGrid #narrowCol {
	display: block;
	padding: 0px 10px;
	background: #F0F0F0;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

.oneGrid #footer {
	display: block;
	margin: 0px 5px 0px 0px;
	padding: 5px;
	background: url(../images/bg_footer.gif) no-repeat center top;
	overflow: hidden;
}

.oneGrid #footer .socialShare {
	display: block;
	padding: 5px 0;
}

.oneGrid #footer p {
	display: block;
}

.oneGrid #footer p a {
	color: #09507c;
	text-decoration: none;
}

.oneGrid #footer p span {
	display: block;
	color: #5b5b5b;
}